name: Plumard
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/oie.webp
system:
  description: >-
    <p>Plumard. Plaine, for&ecirc;t, 3 kg, 7 sust. Le plumard est un gros oiseau
    voisin du faisan, au plumage multicolore et rutilant comme celui d&rsquo;un
    perroquet. Sa chair est particuli&egrave;rement savoureuse et ses plumes
    fort recherch&eacute;es pour orner les chapeaux.</p>
  descriptionmj: ''
  encombrement: 1.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Plaine, Foret
  environnement:
    - milieu: Forêts
      rarete: Frequente
      frequence: 23
    - milieu: Plaines
      rarete: Frequente
      frequence: 24
  sust: 7
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
_id: 8BVcgy3mLXirlPpm
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!8BVcgy3mLXirlPpm'

